<repast.simphony.chart2.engine.TimeSeriesChartDescriptor simphonyVersion="2.7.0">
  <name>Function: Average age vehicles</name>
  <dataSet>Function: average age vehicles</dataSet>
  <xAxisLabel>Tick Count</xAxisLabel>
  <yAxisLabel>Ages</yAxisLabel>
  <chartTitle>Function: Average Age Vehicles</chartTitle>
  <type>TIME_SERIES</type>
  <background>
    <red>192</red>
    <green>192</green>
    <blue>192</blue>
    <alpha>255</alpha>
  </background>
  <gridLineColor>
    <red>255</red>
    <green>255</green>
    <blue>255</blue>
    <alpha>255</alpha>
  </gridLineColor>
  <showGrid>true</showGrid>
  <showLegend>true</showLegend>
  <seriesIds>
    <entry>
      <string>Lease</string>
      <SeriesData>
        <label>Lease</label>
        <color>
          <red>0</red>
          <green>51</green>
          <blue>204</blue>
          <alpha>255</alpha>
        </color>
      </SeriesData>
    </entry>
    <entry>
      <string>Occasion</string>
      <SeriesData>
        <label>Occasion</label>
        <color>
          <red>153</red>
          <green>0</green>
          <blue>153</blue>
          <alpha>255</alpha>
        </color>
      </SeriesData>
    </entry>
    <entry>
      <string>Private new</string>
      <SeriesData>
        <label>Private new</label>
        <color>
          <red>255</red>
          <green>0</green>
          <blue>0</blue>
          <alpha>255</alpha>
        </color>
      </SeriesData>
    </entry>
    <entry>
      <string>Agents</string>
      <SeriesData>
        <label>Agents</label>
        <color>
          <red>0</red>
          <green>0</green>
          <blue>0</blue>
          <alpha>255</alpha>
        </color>
      </SeriesData>
    </entry>
  </seriesIds>
  <dataValueIds/>
  <plotRangeLength>-1</plotRangeLength>
</repast.simphony.chart2.engine.TimeSeriesChartDescriptor>